# Generated by Django 3.1.1 on 2020-10-15 02:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_matakuliah_semestertahun'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='semesterTahun',
            field=models.CharField(choices=[('ODD19', 'Gasal 2019/2020'), ('EVEN19', 'Genap 2019/2020'), ('ODD20', 'Gasal 2020/2021'), ('EVEN20', 'Genap 2020/2021'), ('ODD21', 'Gasal 2020/2021')], max_length=70, null=True),
        ),
    ]
